CVE-2014-9565CVE-2014-9565

Affected configuration(s):

cpe:/o:ibm:en6131_firmware:3.4.0.0.0.0
cpe:/o:ibm:ib6131_firmware:3.4.0.0.0.0

Date published: 2017-09-07T16:29:00.190-04:00

Date last modified: 2017-09-12T11:28:21.673-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/74930

Summary: Cross-site request forgery (CSRF) vulnerability in IBM Flex System EN6131 40Gb Ethernet and IB6131 40Gb Infiniband Switch firmware 3.4.0000 and earlier.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.